<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('TEXT_MAIN', 'This is a default setup of the oscGold project, products shown are for demonstrational purposes, <b>any products purchased will not be delivered nor will the customer be billed</b>. Any information seen on these products is to be treated as fictional.<br>');
define('TABLE_HEADING_NEW_PRODUCTS', 'New Products For %s');
define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Upcoming Products');
define('TABLE_HEADING_DATE_EXPECTED', 'Date Expected');
define('TABLE_HEADING_FEATURED_PRODUCTS', 'Featured Products');
define('TABLE_HEADING_FEATURED_PRODUCTS_CATEGORY', 'Featured Products in %s');
define('CAT_HEADING_TITLE', 'Categories');
define('BOTH_HEADING_TITLE', 'What\'s New Here?');
if ( ($category_depth == 'products') || ($category_depth == 'both') || (isset($_GET['manufacturers_id'])) ) {
  define('HEADING_TITLE', 'Let\'s See What We Have Here');
  define('TEXT_NUMBER_OF_PRODUCTS', 'Number of Products: ');
  define('TEXT_SHOW', '<b>Show:</b>');
  define('TEXT_BUY', 'Buy 1 \'');
  define('TEXT_NOW', '\' now');
  define('TEXT_ALL_CATEGORIES', 'All Categories');
  define('TEXT_ALL_MANUFACTURERS', 'All Manufacturers');
} elseif ($category_depth == 'top') {
  define('HEADING_TITLE', 'What\'s New Here?');
} elseif ($category_depth == 'nested') {
  define('HEADING_TITLE', 'Categories');
}
//MAXIMUM quantity code
  define('TABLE_HEADING_MAXORDER', 'MAXIMUM order q.ty');
//End MAXIMUM quantity code

define('TEXT_SHOW_SORT', '<b>Sort products by:</b>');
define('TEXT_SHOW_PROD', '<b>Show products:</b>');
define('TEXT_SHOW_PROM', '<b>Promotional Products:</b>');
define('TEXT_SHOW_ALL_PROD', 'All products');
define('TEXT_SHOW_ONLY_AVA', 'Only available');
define('TEXT_SHOW_ONLY_PROM', 'Only specials');
?>